<!DOCTYPE html>
<html lang="en-us">

<head>
    <title>Course Learning</title>
    <meta charset="UTF-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <link rel="shortcut icon" type="image/x-icon" href="../assets/favicon.ico" />

    <link href="https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700italic,700,900,900italic" rel="stylesheet">

    <!-- STYLESHEETS -->
    <style type="text/css">
            [fuse-cloak],
            .fuse-cloak {
                display: none !important;
            }
        </style>

    <!-- Icons.css -->
    <link type="text/css" rel="stylesheet" href="../assets/icons/fuse-icon-font/style.css">
    <!-- Animate.css -->
    <link type="text/css" rel="stylesheet" href="../assets/node_modules/animate.css/animate.min.css">
    <!-- PNotify -->
    <link type="text/css" rel="stylesheet" href="../assets/node_modules/pnotify/dist/PNotifyBrightTheme.css">
    <!-- Nvd3 - D3 Charts -->
    <link type="text/css" rel="stylesheet" href="../assets/node_modules/nvd3/build/nv.d3.min.css" />
    <!-- Perfect Scrollbar -->
    <link type="text/css" rel="stylesheet" href="../assets/node_modules/perfect-scrollbar/css/perfect-scrollbar.css" />
    <!-- Fuse Html -->
    <link type="text/css" rel="stylesheet" href="../assets/fuse-html/fuse-html.min.css" />
    <!-- Main CSS -->
    <link type="text/css" rel="stylesheet" href="../assets/css/main.css">
    <!-- / STYLESHEETS -->

    <!-- JAVASCRIPT -->
    <!-- jQuery -->
    <script type="text/javascript" src="../assets/node_modules/jquery/dist/jquery.min.js"></script>
    <!-- Mobile Detect -->
    <script type="text/javascript" src="../assets/node_modules/mobile-detect/mobile-detect.min.js"></script>
    <!-- Perfect Scrollbar -->
    <script type="text/javascript" src="../assets/node_modules/perfect-scrollbar/dist/perfect-scrollbar.min.js"></script>
    <!-- Popper.js -->
    <script type="text/javascript" src="../assets/node_modules/popper.js/dist/umd/popper.min.js"></script>
    <!-- Bootstrap -->
    <script type="text/javascript" src="../assets/node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- Nvd3 - D3 Charts -->
    <script type="text/javascript" src="../assets/node_modules/d3/d3.min.js"></script>
    <script type="text/javascript" src="../assets/node_modules/nvd3/build/nv.d3.min.js"></script>
    <!-- Data tables -->
    <script type="text/javascript" src="../assets/node_modules/datatables.net/js/jquery.dataTables.js"></script>
    <script type="text/javascript" src="../assets/node_modules/datatables-responsive/js/dataTables.responsive.js"></script>
    <!-- PNotify -->
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotify.js"></script>
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotifyStyleMaterial.js"></script>
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotifyButtons.js"></script>
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotifyCallbacks.js"></script>
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotifyMobile.js"></script>
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotifyHistory.js"></script>
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotifyDesktop.js"></script>
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotifyConfirm.js"></script>
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotifyReference.js"></script>
    <!-- Fuse Html -->
    <script type="text/javascript" src="../assets/fuse-html/fuse-html.min.js"></script>
    <!-- Main JS -->
    <script type="text/javascript" src="../assets/js/main.js"></script>
    <!-- / JAVASCRIPT -->
</head>

<body class="layout layout-vertical layout-left-navigation layout-below-toolbar layout-below-footer">
    <main>
        <div id="wrapper">
            <aside id="aside" class="aside aside-left" data-fuse-bar="aside" data-fuse-bar-media-step="md" data-fuse-bar-position="left">
                <div class="aside-content bg-primary-700 text-auto">

                    <div class="aside-toolbar">

                        <div class="logo">
                            <span class="logo-icon">SL</span>
                            <span class="logo-text">Smart Classroom: Smart Learning</span>
                        </div>

                        <button id="toggle-fold-aside-button" type="button" class="btn btn-icon d-none d-lg-block" data-fuse-aside-toggle-fold>
                            <i class="icon icon-backburger"></i>
                        </button>

                    </div>

                    <ul class="nav flex-column custom-scrollbar" id="sidenav" data-children=".nav-item">

                        <li class="subheader">
                            <span>APPS</span>
                        </li>

                        <li class="nav-item" role="tab" id="heading-dashboards">

                            <a class="nav-link ripple " data-toggle="collapse" data-target="#collapse-x" href="student_dashboard.html" aria-expanded="false" aria-controls="collapse-x">

                                <i class="icon s-4 icon-tile-four"></i>

                                <span>Dashboards</span>
                            </a>
                        </li>

                        <a class="nav-link ripple with-arrow " data-toggle="collapse" data-target="#collapse-dashboards" href="#" aria-expanded="true" aria-controls="collapse-dashboards">

                                <i class="icon s-4 icon-tile-four"></i>

                                <span>Course Administration</span>
                            </a>
                            <ul id="collapse-dashboards" class='collapse show' role="tabpanel" aria-labelledby="heading-dashboards" data-children=".nav-item">

                                <li class="nav-item">
                                    <a class="nav-link ripple " href="student_course_registration.html" data-url="apps-dashboards-server.html">

                                        <span>Course Registration</span>
                                    </a>
                                </li>

                                <li class="nav-item">
                                    <a class="nav-link ripple " href="student_course_scheduling.html" data-url="apps-dashboards-server.html">

                                        <span>Course Schedule</span>
                                    </a>
                                </li>
							</ul>
						</a>
						<li class="nav-item">
                            <a class="nav-link ripple " href="student_assignment.html" data-url="index.html">

                                <i class="icon s-4 icon-folder"></i>

                                <span>Assignment</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link ripple " href="student_repo.html" data-url="index.html">

                                <i class="icon s-4 icon-folder"></i>

                                <span>Repository</span>
                            </a>
                        </li>
						
						<li class="nav-item">
                            <a class="nav-link ripple active" href="student_course_content_repo.html" data-url="index.html">

                                <i class="icon s-4 icon-folder"></i>

                                <span>Course Content Access</span>
                            </a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link ripple " href="student_attendanceReport.html" data-url="index.html">

                                <i class="icon s-4 icon-checkbox-marked"></i>

                                <span>My Attendance</span>
                            </a>
                        </li>

            </aside>
            <div class="content-wrapper">
                <nav id="toolbar" class="bg-white">

                    <div class="row no-gutters align-items-center justify-content-end">

                                <div class="user-menu-button dropdown">

                                    <div class="dropdown-toggle ripple row align-items-center no-gutters px-2 px-sm-4" role="button" id="dropdownUserMenu" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        <div class="avatar-wrapper">
                                            <img class="avatar" src="../assets/images/avatars/profile.jpg">
                                            <i class="status text-green icon-checkbox-marked-circle s-4"></i>
                                        </div>
                                        <span class="username mx-3 d-none d-md-block">Admin</span>
                                    </div>

                                    <div class="dropdown-menu" aria-labelledby="dropdownUserMenu">

                                        <a class="dropdown-item" href="#">
                                            <div class="row no-gutters align-items-center flex-nowrap">
                                                <i class="icon-account"></i>
                                                <span class="px-3">My Profile</span>
                                            </div>
                                        </a>

                                        <a class="dropdown-item" href="#">
                                            <div class="row no-gutters align-items-center flex-nowrap">
                                                <i class="icon-email"></i>
                                                <span class="px-3">Inbox</span>
                                            </div>
                                        </a>

                                        <a class="dropdown-item" href="#">
                                            <div class="row no-gutters align-items-center flex-nowrap">
                                                <i class="status text-green icon-checkbox-marked-circle"></i>
                                                <span class="px-3">Online</span>
                                            </div>
                                        </a>

                                        <div class="dropdown-divider"></div>

                                        <a class="dropdown-item" href="#">
                                            <div class="row no-gutters align-items-center flex-nowrap">
                                                <i class="icon-logout"></i>
                                                <span class="px-3">Logout</span>
                                            </div>
                                        </a>

                                    </div>
                                </div>

                                <div class="toolbar-separator"></div>

                                <button type="button" class="search-button btn btn-icon">
                                    <i class="icon icon-magnify"></i>
                                </button>

                                <div class="toolbar-separator"></div>

                                <div class="language-button dropdown">

                                    <div class="dropdown-toggle ripple row align-items-center justify-content-center no-gutters px-0 px-sm-4" role="button" id="dropdownLanguageMenu" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        <div class="row no-gutters align-items-center">
                                            <img class="flag mr-2" src="../assets/images/flags/us.png">
                                            <span class="d-none d-md-block">EN</span>
                                        </div>
                                    </div>

                                    <div class="dropdown-menu" aria-labelledby="dropdownLanguageMenu">

                                        <a class="dropdown-item" href="#">
                                            <div class="row no-gutters align-items-center flex-nowrap">
                                                <img class="flag" src="../assets/images/flags/us.png">
                                                <span class="px-3">English</span>
                                            </div>
                                        </a>

                                <div class="toolbar-separator"></div>

                                <button type="button" class="quick-panel-button btn btn-icon" data-fuse-bar-toggle="quick-panel-sidebar">
                                    <i class="icon icon-format-list-bulleted"></i>
                                </button>
                            </div>
                        </div>
                    </div>
                </nav>
                <div class="content custom-scrollbar">

                    <div id="project-dashboard" class="page-layout simple right-sidebar">

                        <div class="page-content-wrapper custom-scrollbar">
				<ul></ul>
				<nav class="breadcrumb">
					<a class="breadcrumb-item" href="student_course_content_repo.html">Course Content Repository</a>
					<span class="breadcrumb-item " href="#">Planning & Requirement Phase Presentation</a>
				</nav>
                        <!-- CONTENT -->
                        <div class="page-content p-6">
                            <div class="content container">
                                <div class="row">

								<!-- BLOCKS -->
                                    <div class="col-12 col-sm-6">
                                            <div class="description">
                                                <div class="description-text">
                                                    <h5><font color="green">Teaching Video</font></h5>
                                                </div>
                                            </div>


                                            <div class="source-preview-wrapper">
                                                <div class="preview">
                                                    <div class="preview-elements">
                                                        <div class="card">
                                                            <div class="card-body">
																<!-- Course Video -->
																<button  id="youtubebutton" type="submit" class="btn btn-primary" onclick="play1()">Start Learn</button>
																<div id="youtube-frame"></div>
																	<script>
																	  function closeModal() {
																		modal.style.display = "none";
																	  }

																	  function openModal() {
																		modal.style.display = "block";
																	  }

																	  async function f(){ 
																		openModal();
																		subbtn.onclick = closeModal;
																		// wait 15 seconds
																		await new Promise((resolve, reject) => setTimeout(resolve, 10000));  
																		closeModal();
																	  }

																	  async function play1() { 
																		var frame = document.getElementById("youtube-frame");
																		frame.innerHTML += "<iframe width='460' height='315' src='https://www.youtube.com/embed/vdOXiW23wTk?&autoplay=1' frameborder='0' allow='accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture' allowfullscreen></iframe>";
																		// wait 10 seconds
																		await new Promise((resolve, reject) => setTimeout(resolve, 10000));    
																		setInterval(f, 10000);
																	  }
																	</script>
																<!-- / Course Video -->
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>

                                            </div>
                                        </div>
                                  
								<!-- / BLOCKS -->
								<!-- BLOCKS -->
                                    <div class="col-12 col-sm-6">
                                        <div class="example">
                                            <div class="description">
                                                <div class="description-text">
                                                    <h5><font color="green">Presentation Material</font></h5>
                                                </div>
                                            </div>

                                            <div class="source-preview-wrapper">
                                                <div class="preview">
                                                    <div class="preview-elements">
                                                        <div class="card">
                                                            <div class="card-body">
																"<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vSeJ3rgnxuUAJADYLujq9lRTvQNhHh9qhQt14OYlaVRIPnIaPmyJk518bY/embed?start=false&loop=false&delayms=5000" frameborder="0" width="450" height="389" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>"
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>

                                            </div>
                                        </div>
                                    </div>
								<!-- / BLOCKS -->
								</div>
								<div class="row">
								<!-- BLOCKS -->
                                    <div class="col-12 col-sm-6">
                                        <div class="example">
                                            <div class="description">
                                                <div class="description-text">
                                                    <h5><font color="green">Notes</font></h5>
                                                </div>
                                            </div>

                                            <div class="source-preview-wrapper">
                                                <div class="preview">
                                                    <div class="preview-elements">
                                                        <div class="card">
                                                            <div class="card-body">
																	<div class="form-group">
																		<textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
																		<label for="exampleFormControlTextarea1">Personal Notes</label>
																	</div>
																	<button type="submit" class="btn btn-primary">Save</button>
															</div>
                                                        </div>
                                                    </div>
                                                </div>

                                            </div>
                                        </div>
                                    </div>
								<!-- / BLOCKS -->
								<!-- BLOCKS -->
                                    <div class="col-12 col-sm-6">
                                        <div class="example">
                                            <div class="description">
                                                <div class="description-text">
                                                    <h5><font color="green">Question-Answering</font></h5>
                                                </div>
                                            </div>

                                            <div class="source-preview-wrapper">
                                                <div class="preview">
                                                    <div class="preview-elements">
                                                        <div class="card">
                                                            <div class="card-body">
																	<div class="form-group">
																		<textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
																		<label for="exampleFormControlTextarea1">Your Answer</label>
																	</div>
																	<button type="submit" class="btn btn-secondary">Submit</button>
															</div>
                                                        </div>
                                                    </div>
                                                </div>

                                            </div>
                                        </div>
                                    </div>
								<!-- / BLOCKS -->

                                </div>
                            </div>
                        </div>
                        <!-- / CONTENT -->  

                        </div>

                    <script type="text/javascript" src="../assets/js/apps/dashboard/project.js"></script>

                </div>
            </div>
            

        </div>
    </main>
<!-- The Modal -->
	<div id="myModal" class="modal">

	  <!-- Modal content -->
		<div class="modal-content">
				<div align="center">
					<h5 >Pop Up Quiz</h5>
				</div>
				<div class="modal-body">
                    <div class="form-group">
							<fieldset id="input1-wrapper" class="form-group-1">
								<legend>Question #1</legend>
								<div class="form-check">
									<label class="form-check-label">
										<input type="radio" class="form-check-input" name="optionsRadios1" id="optionsRadios1" value="option11" />
										<span class="radio-icon"></span>
										<span>Option one is this and that&mdash;be sure to include why it's great</span>
									</label>
								</div>
								<div class="form-check">
									<label class="form-check-label">
										<input type="radio" class="form-check-input" name="optionsRadios2" id="optionsRadios1" value="option12"  />
										<span class="radio-icon"></span>
										<span>Option one is this and that&mdash;be sure to include why it's great</span>
									</label>
								</div>
								<div class="form-check">
									<label class="form-check-label">
										<input type="radio" class="form-check-input" name="optionsRadios3" id="optionsRadios1" value="option13"  />
										<span class="radio-icon"></span>
										<span>Option one is this and that&mdash;be sure to include why it's great</span>
									</label>
								</div>
							</fieldset>
						</div>
						<button id="submit" type="submit" class="btn btn-primary">Submit</button>
				</div>				
			</div>
		</div>
	</div>
    
    <script>
    // Get the modal
    var modal = document.getElementById("myModal");

    // Get the button that opens the modal
    var btn = document.getElementById("youtube-button");
    var subbtn = document.getElementById("submit");

    // Get the <span> element that closes the modal
    var span = document.getElementsByClassName("close")[0];

    // When the user clicks the button, open the modal 
    btn.onclick = function() {setTimeout(function(){modal.style.display = "block";}, 5000);}

    // When the user clicks on <span> (x), close the modal
    subbtn.onclick = function() {
      modal.style.display = "none";
    }

    // When the user clicks anywhere outside of the modal, close it
    window.onclick = function(event) {
      if (event.target == modal) {
        modal.style.display = "none";
      }
    }

    //A = function() {setTimeout(function(){modal.style.display = "block";}, 5000);}
    
    </script>
</body>

</html>